/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body {
	margin: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	background:url(../Images/UI/bg-contactlensbody.png) repeat-y center top #FFF;
	font-family:Arial, Helvetica, sans-serif;
}

form {
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
}
img, object, embed {
	display: block;
	outline: none;
}
a img, img a, img {
	border: none;
}
p a {
	outline: none;
	color:#45C7F4;
	text-decoration:none;
}
p a:hover
{
    color:#EC1D23;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	padding: 0;
	margin: 0;
}
ul{
	margin:0 0 20px 0;
	list-style:none;
}
ul li{
	background:url(../Images/UI/bullet_pink.gif) no-repeat 0px 5px;
	line-height:130%;
	padding: 0 0 0 10px ;
	margin:0 0 10px 0;
	color:#666;
}	
ol{
	margin:0 0 20px 18px;
}

ol li{
	line-height:130%;
	padding: 0 ;
	margin:0 0 10px 0;
	color:#666;
}	

h1{
	margin:7px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	color:#A2E2F9;
	font-variant: normal;
	font-weight: bold;
	font-style: italic;
}
.highlight
{
    color:#45C6F3;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#999999;
	
	-letter-spacin\g:-0.10em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
h3{
    margin:0 0 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform:uppercase;
	color:#45C7F4;
	font-style: italic;
	font-weight: bold;	
	border-bottom:2px solid #45C7F4;
}
h4{
	margin:0 0 10px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	color:#666;
	font-style: normal;
	font-weight: normal;	
}
h5{
	margin:0 0 10px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#666;
	
	
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

div.panelCentral h1, div.panelCentral2 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:32px;
	text-transform:uppercase;
	color:#C5C5C5;
	
	-letter-spacin\g:-0.10em;
	margin:0 0 10px 0;
}

div.panelCentral h2, div.panelCentral2 h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-transform:uppercase;
	color:#C5C5C5;
	
	-letter-spacin\g:-0.10em;
	margin:0 0 10px 0;
}
div.panelCentral h3, div.panelCentral2 h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	color:#C5C5C5;
	
	-letter-spacin\g:-0.10em;
	margin:0 0 10px 0;
}
div.panelCentral h4, div.panelCentral2 h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	color:#EC1D23;
	
	-letter-spacin\g:-0.10em;
	margin:0 0 10px 0;
}
div.panelCentral h5, div.panelCentral2 h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#666666;
	
	-letter-spacin\g:-0.10em;
	margin:0 0 10px 0;
}
div.panelCentral h6, div.panelCentral2 h6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#EC1D23;
	
	-letter-spacin\g:-0.10em;
	margin:0 0 10px 0;
}
.productItem a img, .productItem2 a img {
    max-height: 160px;
    max-width: 180px;
}
table{
	margin:0 0 20px 0;
	color:#666;
	font-size:13px;
	background:#EEE;
}
th{
	padding:3px;	
	background:#FFF;
}
td{
	padding:3px;	
	background:#FFF;
}
p{
	margin: 0 0 15px 0;	
	font-size:12px;
	color:#4d4d4d;
	line-height:160%;
}
.clearer{
	clear: both;
	line-height: 0px;
}
address{
	font-style:normal;
	margin:0 0 20px 0;
	color:#333;
}
div.BKAHeader span.template {
    display: block;
    font-family: Arial;
    font-size: 9px
}
p.noJS {
    font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
div.siteContainer {
	text-align: left;
	width: 960px;
	margin: 0 auto;
	padding: 0;
	background:url(../Images/UI/bg-contactlensbody.png) repeat-y center top #FFF;		
}

div.tempbg{
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
	background:url(../Images/UI/tempBG.jpg)	no-repeat center 0px;
}
/*~~~~~~~~~~~~~~~~~global styles endZ~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~global menu~~~~~~~~~~~~~~~~~*/
div#header{
	margin:0;	
}
.contactLogo{
	float:left;	
	margin:23px 0 0;
	padding:0 0 20px 0;
}
div#globalMenu
{
    background-color:#FFF;
	margin:0;
	height:75px;
	width:730px;	
	float:left;
}	
div#globalMenu a{
	padding:30px 0px 0 2px;
	margin:0;
    margin-right:15px;
	text-transform:uppercase;
	color:#000;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	text-decoration:none;
	display:inline-block;
}

div#globalMenu a:nth-child(n+3){
	padding:30px 10px 0 2px;    
	margin:0;	
    text-transform:none;
	color:#666;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	text-decoration:none;
	display:inline-block;
}

div#globalMenu a.altStyle{
	font-size:12px;
}

div#globalMenu a.end{
	padding-right:0;
}

div#globalMenu a.active {
    border-bottom:solid 2px #45C7F4;
}
/*div#globalMenu a:hover, div#globalMenu a.active, div#globalMenu a.endactive{*/
div#globalMenu a:hover, div#globalMenu a.endactive{
	color:#EC1D23;
}


/*~~~~~~~~~~~~~~~~~end global menu~~~~~~~~~~~~~~~~~*/
div.mainContent {
	width: 970px;
	padding: 0;
	background-color:none;
}
div.leftColumn {
	width: 190px;
	float: left;
    min-height:400px;
    background:url(../Images/UI/bg-LeftBlue.gif) repeat-y left top #FFF;
}
div.centerColumn2 
{
    width: 730px;
	margin-left: 30px;
	float: left;
}
div.centerColumn 
{
    
	width: 520px;
	margin-left: 30px;
	float: left;
}
div.rightColumn {
	width: 180px;
	margin-left: 30px;
	float: left;
}
div.alphaPanel{
	width:170px;
	/*background:url(../Images/UI/alphabg190.png) repeat-y top left;*/
	padding:10px;
	-paddin\g:10px 10px 0 10px;
	margin:0 0 10px 0;
}

div.panelCentral{
	width:520px;
	background:#FFF;
	font-size:12px;
}
div.panelCentral2{
	width:520px;
	font-size:12px;
}
div.panelCentralInner{
	padding:20px;	
	margin:0 0 10px 0;

}
div.checkoutTrail{
	background:#FFF;
	color:#CCC;
	padding:20px 20px 20px 0;	
	margin:0 0 10px 0;
}
div.introPanel{
	background:#FFF;
	color:#333;
	padding:20px 0;	
	margin:0 0 10px 0;
	line-height:160%;
}
div.checkoutTrail strong{
	color:#333;
}
/*~~~~~~~~~~~~~~~~~searchbox~~~~~~~~~~~~~~~~~*/
div#searchBox{
	padding-top:10px;
}
div#searchBox input.searchField{
	width:132px;
	border: none;
	outline: none;
	border-color: transparent;
	text-align:right;
	font-size:12px;
	text-align:left;
	padding:3px 5px;
	margin:4px 0 0 0;
	float:left;
	position:relative;
	display:inline-block;
	overflow:hidden;
	color: #999999;
}
div#searchBox a.searchButton {
	text-decoration:none;
	position:relative;
	margin:0;
	float:right;
	display:block;
	width:25px;
	height:25px;
	background:url(../Images/UI/button_search.gif) no-repeat top left;
}
div#searchBox a.searchButton:hover {
	background:url(../Images/UI/button_search.gif) no-repeat 0 -25px;
}


.searchInputContainer {
    border-top: 1px solid #45C7F4;
    border-bottom: 1px solid #45C7F4;
    background: #FFF;
    height: 29px;
}
/*~~~~~~~~~~~~~~~~~end searchbox~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~subMenu~~~~~~~~~~~~~~~~~*/
div#subMenu{
	position:relative;
	padding:0 0 20px 0;
}
div#subMenu h2, div#searchBox h2
{
    font-style:italic;
    font-weight:bold;
    font-size:18px;
    color:#45C7F4;
	padding:10px 2px 3px 10px;
	border-bottom:2px solid #45C7F4; 
	text-align:right;
	margin-bottom:8px;
}
div#subMenu a{
	display:block;
	text-decoration:none;
	padding: 0 0 0 7px;
	margin: 3px 0 2px 4px;
	font-size:12px;
	font-weight:bold;	
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:right;
}
div#subMenu a:hover{
	color:#EC1D23;
}
/*~~~~~~~~~~~~~~~~~adBox~~~~~~~~~~~~~~~~~*/
div#adBox{
	margin:0px;
	width:170px;
	padding:10px 0 10px 0;
	background:#FFF;
}
div#adBox span.specialLabel {
	height:62px;
	width:65px;
	position:absolute;
	margin: 0 0 0 100px;
	background:url(../Images/UI/specialLabel.png) no-repeat;
	cursor:pointer;
}

div#adBox a {
	position:relative;
	display:block;	
	text-decoration:none;

}
div#adBox a span{
	margin:10px 10px 0 10px;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	display:block;
}
div#adBox a span.price{
	margin:0px 10px 0 10px;
	color:#EC1D23;
}
/*~~~~~~~~~~~~~~~~~homeFlash~~~~~~~~~~~~~~~~~*/
div#homeFlash{
	padding:0;
	margin:0 0 10px 0;
	background:#FFF;
	width:490px;
}
/*~~~~~~~~~~~~~~~~~product Item~~~~~~~~~~~~~~~~~*/
div.productItem, div.productItem2 {
	background:#FFF;
	width:250px;	
	font-size:12px;
	color:#333;
	font-weight:bold;
	display:block;
	float:left;
	margin-right: 20px;
	padding:0 0 20px 0;
	border-bottom:2px solid #45C7F4;
	position:relative;
}
div.productItem2{
	margin-right: 0px !important;
}	
div.productItem .specialLabel, div.productItem2 .specialLabel, div.productItemDetail .specialLabel{
	height:56px;
	width:89px;
	position:absolute;
	right:80px;
	top:20px;
	margin: 10px 0 0 140px;
	background:url(../Images/UI/specialLabel.png) no-repeat;
}

div.productItem .tagNewRelease, div.productItem2 .tagNewRelease, div.productItemDetail .tagNewRelease{
	height:68px;
	width:119px;
	position:absolute;
	right:65px;
	top:-15px;
	margin: 10px 0 0 140px;
	background:url(../Images/UI/TagNewRelease.png) no-repeat;
}
div.productItem .tagPolarised, div.productItem2 .tagPolarised, div.productItemDetail .tagPolarised{
	height:64px;
	width:108px;
	position:absolute;
	right:60px;
	top:-15px;
	margin: 10px 0 0 140px;
	background:url(../Images/UI/TagPolarised.png) no-repeat;
}

div.productItem .tagSpecial, div.productItem2 .tagSpecial, div.productItemDetail .tagSpecial {
    height: 64px;
    width: 108px;
    position: absolute;
    right: 60px;
    top: -15px;
    margin: 10px 0 0 140px;
    background: url(../Images/UI/specialLabel.png) no-repeat;
}

div.productItem .tagOnSale, div.productItem2 .tagOnSale, div.productItemDetail .tagOnSale {
    height: 64px;
    width: 108px;
    position: absolute;
    right: 60px;
    top: -15px;
    margin: 10px 0 0 140px;
    background: url(../Images/UI/tagOnSale.png) no-repeat;
}

div.productItem .tagOutOfStock, div.productItem2 .tagOutOfStock, div.productItemDetail .tagOutOfStock {
    height: 64px;
    width: 118px;
    position: absolute;
    right: 60px;
    top: -15px;
    margin: 10px 0 0 140px;
    background: url(../Images/UI/tagOutOfStock.png) no-repeat;
}


a.productItemLink
{
    height:130px;
    display:block;
}
div.productItem span, div.productItem2 span{
	display:block;
	color:#4D4D4D;
}
div.productItem span.priceSpecial, div.productItem2 span.priceSpecial, div.productItemDetail span.priceSpecial{
	display:block;
	color:#EC1D23;
	margin: 0;
}
div.productItem span.price, div.productItem2 span.price, div.productItemDetail span.price{
	display:block;
	color:#EB1D22;
	margin:0;
	font-weight:normal;
}
div.productItem span.product, div.productItem2 span.product{
	color:#000;
	margin:0;
	overflow:hidden;
	width:175px;
}
div.productItem span.brand, div.productItem2 span.brand, div.productItemDetail span.brand{
	font-weight:normal;
	color:#000;
}
div.productItem a.buttonBuynow, div.productItem2 a.buttonBuynow{
	text-decoration:none;
	position:absolute;
	top:50px;
	right:15px;
	display:block;
	width:60px;
	height:60px;
	background:url(../Images/UI/button_viewproduct.png) no-repeat top left;
}
div.productItem a.buttonBuynow:hover, div.productItem2 a.buttonBuynow:hover {
	background:url(../Images/UI/button_viewproduct.png) no-repeat left bottom;
}



/*~~~~~~~~~~~~~~~~~product detail~~~~~~~~~~~~~~~~~*/
.productTop .category
{
    color:#45C7F4;
    font-size:18px;
    font-weight:bold;
    font-style:italic;
    text-transform:uppercase;
}
.productTop h1.product
{
    font-size:24px;
    font-weight:normal;
    color:#EB1D22;
}
.productTop .left
{
    width:340px;
    float:left;
}
.productTop .right
{
    float:right;
}
.productTop span.specialLabel
{
    height:62px;
	width:89px;
	position:absolute;
	margin: 0 0 0 70px;
	background:url(../Images/UI/specialLabel.png) no-repeat;
}
.productMid .left
{
    float:left;
    width:160px;
    margin-right:20px;
}
.productMid .right
{
    float:left;
    width:160px;
    margin-right:20px;
}
.productMid .price
{
    float:right;
}
.productMid .leftRightLabel
{
    font-size:14px;
    color:#45C7F4;
    font-weight:bold;
    font-style:italic;
    text-transform:uppercase;
    border-bottom:solid 2px #45C7F4;
    width:160px;
    display:block;
    margin-bottom:4px;
}
.productMid .middleLabel
{
    font-size:14px;
    color:#45C7F4;
    font-weight:bold;
    font-style:italic;
    text-transform:uppercase;
    border-bottom:solid 2px #45C7F4;  
    display:inline-block;
    position:relative;
    top:-24px;
    width:175px;
    
    margin-bottom:4px;
}
.productMid fieldset
{
    border:0;
    margin:0;
    padding:0;
}
.productMid fieldset .row
{
    background:#ECF9FE;
    margin-bottom:1px;
    padding:2px 5px;
    height:24px;
}
.productMid fieldset label
{
    float:left;
    color:#000;
    font-size:12px;
    font-weight:bold;
    width:70px;
    margin:4px 0 0 7px;
}
.productMid fieldset span.value
{
    font-weight: bold; display:inline-block; margin:4px 0px 0px 7px;
}
.productMid fieldset select
{
    float:left;
    width:60px;
    color:#000;
    font-size:12px;
    font-weight:bold;
    border:solid 1px #ABADB3;
    margin:2px 0 0 7px;
}
.productMid .price span.priceSpecial
{
    font-size:14px;
    color:#EB1D21;
    font-weight:bold;
    font-style:italic;
    text-transform:uppercase;
    border-bottom:solid 2px #EB1D21;
    width:160px;
    display:block;
    margin-bottom:4px;
}
.productMid .price .totalPriceCalc
{
    display:none;
	font-weight:bold;	
}
.productMid .price .totalPriceCalc .price
{
    color:#EB1D21;
    font-weight:bold;	
}

.productMid .buttonAddtocart
{
	width:103px;
	display:block;
	height:103px;
	background:url(../Images/UI/button_addtocart.png) no-repeat 0 0;
	margin:20px 0 0 20px;
}
.productMid .buttonAddtocart:hover{
	background-position:0 bottom;
}	
.productMid .errorMsgQty{
	width:160px;
	margin:0;
	padding:0;
	float:none;
}






div.productItemDetail{
	width:450px;
	font-size:12px;
	color:#333;
	font-weight:bold;
	display:block;
	padding:20px 20px 0px 20px;
}
div.productItemDetail .colLeft{
	width:195px;
	float:left;
	display:block;
}
div.productItemDetail span.product{
	width:490px;
	font-size:18px;
	font-weight:bold;
	display:block;
	margin:0 0 10px 0;
}
div.productItemDetail .colRight{
	width:230px;
	float:left;
	margin:10px 0 0 25px;
	display:block;
}
div.productItemDetail .colRight span.boxes{
	width:110px;
	display:inline-block;
	float:left;

}
div.productItemDetail .colRight span.brand{
	width:100%;
	display:block;
	float:left;
	font-weight:bold;
	color:#333;
	margin:0 0 2px 0;
}
div.productItemDetail .colRight span.description{
	width:100%;
	display:block;
	float:left;
	font-size:11px;
	font-weight:normal;
	margin:0 0 15px 0;
	color:#666;
}
div.productItemDetail .colRight span.priceNormal{
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;	
}
div.productItemDetail .colRight span.priceSpecial{
	color:#EC1D23;
	font-size:14px;
	font-weight:bold;
	margin:0 0 10px 0;	
}
div.productItemDetail .colRight span.price{
	width:110px;
	display:block;
	float:left;
	margin:0 0 0 10px;
	color:#EC1D23;
	
}
div.infoPanel {
	margin: 10px 15px 0 0;
	text-align:right;	
	display:block;
}
div.infoPanel span.title{
	width:110px;
	text-align:left;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999999;
	
	-letter-spacin\g:-0.10em;
	margin:0 5px 5px 0;
	text-transform:uppercase;
}
div.infoPanel label{
	display:inline-block;	
	margin:0 0 6px 0;
}
div.infoPanel label span{
	display:inline-block;	
	width:100px;
	font-size:11px;
	font-weight:bold;
	text-align:right;
	padding: 5px;
  color:#000;
}
div.infoPanel label select{
	width:110px;
	font-size:11px;
	margin: 0 5px 0 0;
	padding:3px;
	height:22px;
}
div.infoPanel a.buttonAddtocart, div.infoPanel a.buttonUpdateCart,div.infoPanel input.buttonUpdateCart{
	text-decoration:none;
	margin:10px 5px 20px 0;
	float:right;
	display:block;
	width:170px;
	height:41px;
	background:url(../Images/UI/button_addtocart.jpg) no-repeat top left;
}
div.infoPanel a.buttonAddtocart:hover, div.infoPanel a.buttonUpdateCart:hover, div.infoPanel input.buttonUpdateCart:hover{
	background:url(../Images/UI/button_addtocart.jpg) no-repeat bottom left;
}
div.infoPanel a.buttonUpdateCart,div.infoPanel input.buttonUpdateCart
{
    background:url(../Images/UI/button_updatecart.jpg) no-repeat top left;
}
div.infoPanel a.buttonUpdateCart:hover,div.infoPanel input.buttonUpdateCart:hover
{
    background:url(../Images/UI/button_updatecart.jpg) no-repeat bottom left;
}

.prescription{
	border-top:2px solid #45C7F4;
	width:340px;	
	margin:20px 0 20px 0;
	padding:20px 0 20px 0;
	clear:both;
}
.prescription img{
	float:left;	
}
.prescription span{
	color:#45C7F4;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	padding: 0 0 0 20px;
	display:inline-block;
	width:160px;
}

/*~~~~~~~~~~~~~~~~~relatedProducts~~~~~~~~~~~~~~~~~*/
div.relatedProducts{
	padding:10px 0 10px 0;
	margin:0 0 10px 0;
	background:#FFF;
	width:520px;
}
div.relatedProducts a
{
    height:220px;
    border-bottom:2px solid #45C7F4;
	width:160px;
	float:left;
	display:block;
	margin:0 20px 0 0;
	text-align:left;
	text-decoration:none;
}
div.relatedProducts a.last{
	margin:0;	
}
div.relatedProducts a img
{
    margin-top:20px;
/*	width:160px;*/
}


div.relatedProducts  span.priceSpecial{
	color:#EC1D23;
	font-size:12px;
	font-weight:normal;
	display:block;
	margin-top:4px;	
}

div.relatedProducts  span.product{
	color:#000;
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	margin-top:4px;	
}

div.relatedProducts h3.top {
    border-bottom:none;
    border-top:solid 2px #45c7f4;
    color:#A1E1F8;
    padding-top:5px;
}
/*~~~~~~~~~~~~~~~~~popularBox~~~~~~~~~~~~~~~~~*/
div#popularBox{
	padding:10px 0 10px 0;
	margin:0 0 10px 0;
	background:#FFF;
	width:520px;
}
div#popularBox a
{
    height:210px;
    border-bottom:2px solid #45C7F4;
	width:160px;
	float:left;
	display:block;
	margin:0 20px 0 0;
	text-align:left;
	text-decoration:none;
}
div#popularBox a:nth-child(3n + 3){
	margin:0;	
}
div#popularBox a img
{
    margin-top:20px;
}
div#popularBox a .img
{
    display:block;
    height:132px;
}

div#popularBox  span.priceSpecial{
	color:#EC1D23;
	font-size:12px;
	font-weight:normal;
	display:block;
	margin-top:4px;	
}

div#popularBox  span.product{
	color:#000;
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	margin-top:4px;	
}
/*~~~~~~~~~~~~~~~~~typeBox~~~~~~~~~~~~~~~~~*/
div#typeBox{
	padding:20px 0 0px 0;
	margin:0 0 10px 0;
	background:#FFF;
	width:490px;
}
div#typeBox .leftColumn{
	float:left;
	width:150px;
	margin: 0 0 20px 0px;
}
div#typeBox .endColumn{
	float:left;
	width:150px;
	margin: 0 0 20px 15px;
}
div#typeBox h3 a{
	display:block;
	text-decoration:none;
	background:url(../Images/UI/arrowblue.gif) no-repeat  0px -40px;
	padding: 0 0 0 7px;
	margin: 0 0 5px 20px;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#EC1D23;
	text-transform:uppercase;
}
div#typeBox h3 a:hover{
	color:#45C7F4;
}
div#typeBox a{
	display:block;
	text-decoration:none;
	background:url(../Images/UI/arrowblue.gif) no-repeat 0px -40px;
	padding: 0 0 0 7px;
	margin: 0 0 3px 20px;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#45C7F4;
}
div#typeBox a:hover{
	background:url(../Images/UI/arrowblue.gif) no-repeat 0px -40px;
	color:#EC1D23;
}

div#loginArea{
	padding:15px 20px 20px 20px;
	^padding:15px 20px 15px 20px;
	margin: 0 0 10px 0;
	width:180px;
	background:#FFF;	
	font-size:11px;
	color:#333;
}
div#loginArea span{
	display:block;
}
div#loginArea h5{
	margin:0px;
}
div#loginArea a{
	text-decoration:none;
}
div#loginArea a:hover{
	text-decoration:underline;
}
/*~~~~~~~~~~~~~~~~~quickReorderBox~~~~~~~~~~~~~~~~~*/
div#quickReorderBox{
	padding:15px 0 20px 0;
	margin: 0 0 10px 0;
	width:180px;
	background:#FFF;	
	position:relative;
}

div#quickReorderBox span{
	font-size:12px;
	display:block;
	position:absolute;
	color:#666;
	margin:9px 0 0 12px;
	padding:0;
	width:160px;
}
div#quickReorderBox label{
	position:relative;
	width:180px;
	display:block;
}
div#quickReorderBox input{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:0;
	width:168px;
	height:13px;
	padding:7px 5px 5px 5px;
	margin: 3px 0 5px 0;
	color:#333;
	overflow:hidden;
	border:solid 1px #B5E9FB;
}
div#quickReorderBox a{
	display:block;
	text-decoration:underline;
	color:#45C7F4;
	font-size:11px;
	margin: 0 0 10px 0;
}
div#quickReorderBox a:hover{
	color:#EC1D23;
}
div#quickReorderBox a.buttonReorder,div#quickReorderBox input.buttonReorder {
	text-decoration:none;
	margin:0 0 0 38px;	
	display:block;
	width:104px;
	height:104px;	
	background:url(../Images/UI/button_quickreorder.png) no-repeat 0 0 ;
}
div#quickReorderBox a.buttonReorder:hover,div#quickReorderBox input.buttonReorder:hover {
	background:url(../Images/UI/button_quickreorder.png) no-repeat 0 -104px;
}
/*~~~~~~~~~~~~~~~~~cartBox~~~~~~~~~~~~~~~~~*/
div.alphaPanel220{
	background:url(../Images/UI/alphabg220.png) repeat-y top left;
	width:180px;
	padding:20px 0px;
	margin:0px;
}
div#cartBox{
	width:180px;
	padding:0;
	margin:0;
}
div#cartBox h2{
	color: #45C6F3;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom:2px solid #45C6F3;
    background:url(../Images/UI/icon-cart.gif) no-repeat 116px bottom;
	margin: 0 0 10px 0;
    
}
div#cartBox p{
	font-size:12px;
	font-weight:bold;
	margin:0 0 15px 0;
	display:block;
}

div#cartBox .cartItem{
	margin:0 0 15px 0;
	clear:both;
}
div#cartBox span{
	display:inline-block;	
	width:180px;
	color:#666;	
}
div#cartBox span.product{
	font-size:12px;
	font-weight:bold;
}
div#cartBox span.brand{
	font-size:11px;
	font-weight:normal;
}
div#cartBox span.price{
	margin:0 0 10px 0;
	font-size:11px;
	font-weight:bold;
}
div#cartBox label {
	
	margin-top:5px;
	padding:0;
	width:180px;
	display:block;
	position:relative;
	clear:both;
}
div#cartBox label span{
	padding:10px 0px 0px 0px;
	margin:0;
	float:left;
	font-size:11px;
	width:40px;
	color:#666;
	display:inline-block;	
}
div#cartBox label input{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border:0;
	width:39px;
	height:16px;
	padding:7px 5px 5px 5px;
	margin: 3px 10px 5px 0;
	color:#333;
	background:#FFF;	
	text-align:center;
	float:left;
	overflow:hidden;
	display:inline-block;	
	border:1px solid #45C6F3;
}
div#cartBox a.buttonDelete{
	position:relative;
	margin:3px 0 0 0;
	float:left;
	display:inline-block;	
	width:74px;
	height:28px;
	background:url(../Images/UI/button_delete.jpg) no-repeat top left;
}
div#cartBox a.buttonDelete:hover {
	background:url(../Images/UI/button_delete.jpg) no-repeat bottom left;
}
a.buttonCartcheckout{
	position:relative;
	margin: 3px 0 0 38px;
	float:left;
	display:block;	
	width:104px;
	height:104px;
	background:url(../Images/UI/button_cartCheckout.png) no-repeat top left;
}
a.buttonCartcheckout:hover {
	background:url(../Images/UI/button_cartCheckout.png) no-repeat bottom left;
}
a.cartUpdate{
	width:180px;
	font-size:12px;
	margin:0 0 15px 0;
	text-decoration:none;
	display:inline-block;
	position:relative;
	color:#45C7F4;
}
a.cartUpdate:hover{
	text-decoration:underline;
}
div.cartEmpty{
	width:220px;
	height:80px;
	display:block;
	background:url(../Images/UI/cartempty.png) no-repeat bottom left;
}
/*~~~~~~~~~~~~~~~~~paging styles start~~~~~~~~~~~~~~~~~*/
div.paging {
	font-size: 11px;
	color: #666;
	line-height: 100%;
	/*margin-bottom: 10px;
	margin-right: 10px;
	margin-top: 10px;
	float: right;*/        
    width:292px;
    margin:30px auto 40px auto;
}
div.paging span {
	display: block;
}
div.paging .poDisplay{
	background:#DAF4FD;	
	float:left;    
	height:17px;
	color:#45C7F4;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	padding: 6px 15px 0px 10px;
	position:relative;
	display:block;
	width:125px;
    margin:0px auto;
}
div.paging .prev{
	background:url('../images/ui/pagePrev.png') no-repeat center top;
	height:23px;
	width:71px;
	display:block;
	text-indent:-999em;
	margin:0px auto;
	padding:0;
	float:left;      
}
div.paging .next{
	background:url('../images/ui/pageNext.png') no-repeat center top;
	height:23px;
	width:71px;
	display:block;
	text-indent:-999em;	
	margin:0px auto;
	padding:0;	
	float:left;
    
}
div.paging a.next:hover, div.paging a.prev:hover {
	background-position:center bottom;
}
/*~~~~~~~~~~~~~~~~~paging styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~contactForm~~~~~~~~~~~~~~~~*/
div#errorMsg, div.errorMsg {
	margin:0 0 20px 0;
	width:410px;
	padding:20px 20px 0px 20px;
	border:1px solid #F00;
}
div#errorMsg p, div.errorMsg p, div.errorMsgQty p {
	color:#F00;
}
div.errorMsgQty
{
    float:right;
	width:410px;
	padding:20px 20px 0px 20px;
}
div.errorMsgUpdateQty
{
    color:#F00;
    font-size:11px;
}
div#contactForm{
	background:#F1F1F1;
	padding:20px;
	margin:0;
}
div#contactForm span{
	display:block;
	float:left;
	width:120px;
	padding: 5px 0 0 0;
}
div#contactForm label span.terms {
	float:left;
	display:block;
	width:250px;
	padding:0;
}
div#contactForm label span.error{
	color:#F00;
}
div#contactForm label{
	display:block;
	margin:0 0 5px 0;
}
div#contactForm input{
	padding:3px 3px 0 3px;
	width:214px;
	border:1px solid #ccc;
	height:20px;
	font-size:12px;
	color:#333;
}
div#contactForm input.error {
	width:214px;
	border:1px solid #F00;
	height:20px;
	font-size:12px;
	color:#333;
}
div#contactForm textarea{
	width:220px;
	height:120px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	border:1px solid #CCC;
}
div#contactForm input.checkBox{
	position:relative;
	margin: 0 5px 0 120px;
	width:auto;
	height:16px;
	display:inline-block;
	border:none;
	float:left;
}
div#contactForm a.sendButton{
	position:relative;
	margin:3px 0 0 120px;
	float:left;
	display:inline-block;	
	width:73px;
	height:34px;
	background:url(../Images/UI/button_contactsend.gif) no-repeat top left;
	float:left;
}
div#contactForm a.sendButton:hover {
	background:url(../Images/UI/button_contactsend.gif) no-repeat bottom left;
}
div#contactForm fieldset{
	border:0;	
	margin:0;
	padding:0;
}
div#contactForm legend{
	border:0;	
	margin:0 0 20px -7px;
	padding:0;
	font-weight:bold;
	color:#333;
}

/*~~~~~~~~~~~~~~~~~faq styles start~~~~~~~~~~~~~~~~~*/
div.faq {
	width:520px;
	border-bottom: 1px solid #FFF;
	margin: 0 0 10px 0;	
	clear:both;
}
div.faq a.question {
	font-size: 13px;
	font-weight: bold;
	color: #45C5F2;
	display: block;
	width: 490px;
	border-top: 1px solid #FFF;
	background:url(../Images/UI/arrowfaq.gif) no-repeat 0px 15px;	
	padding:10px 0 10px 20px;
	margin:0;
	text-decoration:none;
}
div.faq a.question span {
	display: block;
	padding:0 50px 0 0;
}
div.faq a.active {
	font-size: 13px;
	font-weight: bold;
	color: #EB1D21;
	display: block;
	width: 430px;
	border-top: 1px solid #FFF;
	padding:10px 0 10px 20px;
	background:url(../Images/UI/arrowfaq.gif) no-repeat 0px 15px;	
	text-decoration:none;
}
div.faq a.active span {
	display: block;
	padding:0 50px 0 0;
	background: url(../Images/UI/x.gif) no-repeat 380px 0px;
	min-height:30px;
}
div.faq a.question:hover span, div.faqComp a.active:hover span {
	padding:0 50px 0 0;
}
div.faq a.question:hover, div.faqComp a.active:hover {
	color: #EC1D23;
	background:url(../Images/UI/arrowfaq.gif) no-repeat 0px -25px;	
}
div.answer {
	font-size: 13px;
	font-weight: normal;
	color: #45C5F2;
	display: block;
	width: 500px;
	border-top: 1px solid #FFF;
	padding:10px 0 10px 20px;
	margin:0;
	text-decoration:none;
	position:relative;
	background:url(../Images/UI/arrowfaq.gif) no-repeat 0px -25px;		
}
div.answer span{
	width:400px;	
	display:block;
	font-weight:bold;
}
div.answer a.close{
	background:url(../Images/UI/button_close.gif) no-repeat 0 0;	
	text-indent:-999em;
	width:60px;
	height:20px;
	position:absolute;
	top:10px; 
	right:00px;
}
div.faqContent p {
}
div.faqContent ul {
	padding: 0;
}

/*~~~~~~~~~~~~~~~~~faq styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~checkout~~~~~~~~~~~~~~~~~*/

div.checkout1 label span, div.checkout2 label span{
	float:left;
	display:block;
	font-size:12px;
	color:#666;
	margin:0 0 3px 0;
}
div.checkout1Col1, div.checkout2Col1 {
	width:250px;
	height:300px;
	padding:0;
	float:left;
	background:#FFF;
	display:block;
	font-size:12px;
}
div.checkout1Col1 h2, div.checkout2 h2{
	margin: 0 0 15px 0;
	color:#EC1D23;
}

div.checkout1Col2 h2, div.checkout2 h2{
	margin: 0 0 15px 0;
	color:#EC1D23;
}
div.checkout1Col1, div.checkout2 h2 a{ 
	font-size:11px;
	text-decoration:none;
	color:#45C7F4;
}
div.checkout1Col2, div.checkout2Col2{
	width:250px;
	height:300px;
	padding:0;
	float:left;
	background:#FFF;
	display:block;
	font-size:12px;
	margin:0 0 0 20px;

}
div.checkout1Col1 label, div.checkout2Col1 label, div.checkout2Col2 label{
	display:block;
	margin:0 0 5px 0;
}
div.checkout1Col1 input.inputText, div.checkout2Col1 input.inputText, div.checkout2Col2 input.inputText{
	width:238px;
	font-size:12px;
	padding:5px;
	color:#666;
	border:1px solid #B5E9FB;
}

div.checkout1Col1 a.buttonLogin,div.checkout1Col1 input.buttonLogin{
	text-decoration:none;
	margin:15px 0 0 40px;
	display:block;
	width:103px;
	height:103px;
	background:url(../Images/UI/button_loginandcheckout.png) no-repeat top left;
}
div.checkout1Col1 a.buttonLogin:hover,div.checkout1Col1 input.buttonLogin:hover{
	background:url(../Images/UI/button_loginandcheckout.png) no-repeat bottom left;
}
div.checkout1Col1 h4{
	color: #45C7F4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0 0 10px;
    text-transform: uppercase;		
    border-bottom: 2px solid #45C7F4;	
    font-style: italic;
    font-weight: bold;   
}
div.checkout1Col2 a.buttonCheckout{
	text-decoration:none;
	margin:0 0 0 40px;
	display:block;
	width:103px;
	height:103px;
	background:url(../Images/UI/button_checkout.png) no-repeat top left;
}
div.checkout1Col2 a.buttonCheckout:hover{
	background:url(../Images/UI/button_checkout.png) no-repeat bottom left;
}
div.checkout1Col2 h3{
	color: #80CD0F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0 0 10px;
    text-transform: uppercase;		
    border-bottom: 2px solid #80CD0F;	
    font-style: italic;
    font-weight: bold;   
}
div.checkout2{
	background:#FFF;
	margin:10px 0 0 0;
	width:520px;
	display:block;
	padding: 0 0 20px 0;
}
div.checkout2 h4{
	color: #EC1D23;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0 0 20px 0;
    text-transform: uppercase;		
    border-bottom: 2px solid #EC1D23;	
    font-style: italic;
    font-weight: bold;   
}
div.checkout2Col1, div.checkout2Col2{
	height:auto;	
	padding:0;
	width:250px;
}

div.checkout2 .checkout2Col1 h4{
	margin:0 0 10px 0;
	padding: 0;
}
div.checkout2 label.first{
	margin:30px 0 5px 0;
	^margin:40px 0 5px 0;
}

div.checkout2 .checkout2Col2 h4{
	color: #EC1D23;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0 0 20px 0;
    text-transform: uppercase;		
    border-bottom: 2px solid #EC1D23;	
    font-style: italic;
    font-weight: bold;   
}
div.checkout2 label input.checkBox{
	display:block;
	float:left;
}
div.checkout2 label span.checkboxSpan{
	display:block;
	float:left;
	padding:3px 20px 0 0;
	font-size:11px;
}
div.checkout2 label span.checkboxSpanLong{
	display:block;
	float:left;
	padding:3px 20px 0 0;
	font-size:11px;
	width: 400px;
}
div.checkout2 .checkBox1col{
	 display:block;
	 margin:0px 0 10px 0px;
}
div.checkout2 a.buttonOrderConfirmation,div.checkout2 input.buttonOrderConfirmation{
	text-decoration:none;
	margin:40px 0 0px 210px; 
	display:block;
	width:130px;
	height:130px;
	background:url(../Images/UI/button_orderconfirmation.png) no-repeat top left;
}
div.checkout2 a.buttonOrderConfirmation:hover,div.checkout2 input.buttonOrderConfirmation:hover{
	background:url(../Images/UI/button_orderconfirmation.png) no-repeat bottom left;
}
div.checkout2 h5{
	margin:0 0 5px 0;
	font-style:italic;
	font-weight:bold;
	color:#666;
	border-bottom:1px solid #A2E2F9;
}	
div.checkout2Col1 h5, div.checkout2Col2 h5{
	margin:0;
}
span.cProduct{
	margin:0 0 10px 0;
	display:inline-block;
	float:left;
	width:200px;
	font-size:11px;
	font-weight:bold;
	color:#333;
}
span.cQty{
	color:#333;
	font-size:11px;
	font-weight:bold;
	display:inline-block;
	float:left;
	width:50px;
	margin:0 0 0 20px;	
	text-align:center;
}
span.cPrice{
	color:#333;
	font-size:11px;
	font-weight:bold;
	display:inline-block;
	float:left;
	width:80px;
	margin:0 0 0 20px;
	text-align:right;
}
span.cTotalPrice{
	color:#333;
	font-size:11px;
	font-weight:bold;
	display:inline-block;
	float:left;
	width:60px;
	margin:0 0 0 20px;
	text-align:right;
}
div.checkout2 dl{
	margin:0 0 0 0;
	clear:both;
}
div.checkout2 dt{
	display:inline-block;
	float:left;
	width:100px;
	font-size:11px;
	color:#333;
}
div.checkout2 dd{
	display:inline-block;
	float:left;
	width:100px;
	font-size:11px;
	color:#333;
}

div.checkout2 span.tFreight, div.checkout2 span.tGst, div.checkout2 span.tTotal {
	width:100px;
	margin:0 0 0 0;
	display: block;
	float:left;
	color:#666;
}
div.checkout2 span.pFreight, div.checkout2 span.pGst, div.checkout2 span.pTotal {
	float:left;
	width:330px;
	margin:0 0 0 20px;
	display: block;
	color:#666;
	text-align:right;
}

div.checkout2 span.tTotal, div.checkout2 span.pTotal{
	font-size:14px;	
	font-weight:bold;
	color:#333;
}

div.checkout2 a.button_cEdit{
	text-decoration:none;
	margin:10px 20px 10px 0; 
	display:inline-block;
	color:#45C6F3;
}
div.checkout2 a.button_cEdit:hover{
	text-decoration:underline;
}
div.checkout2 a.button_cDelete{
	text-decoration:none;
	margin:10px 20px 10px 0; 
	display:inline-block;
	color:#45C6F3;	
}
div.checkout2 a.button_cDelete:hover{
	text-decoration:underline;
}
div.hline2{
		background:url(../Images/UI/hline2.gif) repeat-x;
		height:1px;
		width:auto;
		margin:20px 0 20px 0;
		display:block;
}
div.hlineBlank{
		height:1px;
		width:auto;
		margin:20px 0 20px 0;
		display:block;
}
div.checkout2 textarea{
	width:518px;
	border:1px solid #45C6F3;
	margin: 10px 0 20px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	color:#333;
	resize:none;
}

fieldset.reminder{
	border:0;	
	font-size:11px;
	color:#333;
	margin:10px 20px 0 0;
	display:block;
}
p.address{
	font-size:11px;	
	margin:0;
}
div.checkout2 a.button_cPayment,div.checkout2 input.button_cPayment{
	text-decoration:none;
	margin:10px 0 0px 200px; 
	float:left;
	display:block;
	width:130px;
	height:130px;
	background:url(../Images/UI/button_payment.png) no-repeat top left;
	clear:both;
}
div.checkout2 a.button_cPayment:hover,div.checkout2 input.button_cPayment:hover{
	background:url(../Images/UI/button_payment.png) no-repeat bottom left;
}

a.linkBack{
	text-decoration:none;
	margin:20px 0 20px 0;
	clear:both;
	display:block;
}
a:hover.linkBack{
	text-decoration:underline;
	color:#F03;
}
.marginLeft{
	margin:0 20px 10px 20px;
}
div.checkout2 a.button_cPrint{
	text-decoration:none;
	margin:10px 0 0px 20px; 
	float:left;
	display:block;
	width:60px;
	height:60px;
	background:url(../Images/UI/button_print.png) no-repeat top left;
}
div.checkout2 a.button_cPrint:hover{
	background:url(../Images/UI/button_print.png) no-repeat bottom left;
}
div.checkout2 a.button_cHome{
	text-decoration:none;
	margin:10px 0 0px 10px; 
	float:left;
	display:block;
	width:60px;
	height:60px;
	background:url(../Images/UI/button_home.png) no-repeat top left;
}
div.checkout2 a.button_cHome:hover{
	background:url(../Images/UI/button_home.png) no-repeat bottom left;
}

div.checkout1 input.error, div.checkout2 input.error{
	border:1px solid #F00;	
}
div.checkout1 span.error, div.checkout2 span.error{
	color:#F00;	
}

div.panelCentral1 div#errorMsg, div.panelCentral2 div#errorMsg, div.errorMsg {
	margin:0 0 10px 0;
	width:450px;
	padding:20px 20px 0px 20px;
	border:1px solid #F00;
	background:#FFF;
}
div.panelCentral1 div#errorMsg p, div.panelCentral2 div#errorMsg p{
	color:#F00;
}

/*~~~~~~~~~~~~~~~~~facebook~~~~~~~~~~~~~~~~*/

.facebookTab {
    background: white !important;
    text-align: left;
    width: 668px;
    margin: 15px 0 0 125px;
}

.facebookTop {
    margin-left: 30px;
    padding-bottom: 30px;
}

/*~~~~~~~~~~~~~~~~~contact~~~~~~~~~~~~~~~~*/
.contact .left, .contact .right{
	width: 250px;
	float:left;
	margin:0 20px 20px 0;		
}	
.contact .right{
	margin:0 0 20px 0;	
}
.contact .left p{
	margin:0 0 10px 0;	
}
.contact .right label{
	font-size:12px;
	line-height:20px;	
	color:#666666;
	display:block;
}
.contact .right input, .contact .right textarea{
	border:1px solid #B5E9FB;
	width:240px;
	height:17px;	
	padding:5px;
	font-size:12px;
	color:#666;
	margin: 0 0 5px 0;
	font-family:Arial, Helvetica, sans-serif;
}
.contact .right textarea{
	height:120px;
	resize:none;	
}
.contact .right .checkbox input{
	width:30px;
	float:left;
}	
.contact .right a{
	color:#45C6F3;	
}
.contact .right a.buttonSend,.contact .right input.buttonSend{
	background:url('../../Resources/Images/UI/button_send.png') no-repeat 0 0;
	display:block;
	width:60px;
	height:60px;
	text-align:center;
	text-indent:-999em;
	margin:20px 0 0 100px;
}
p.error{
    color: #EC1D23;		
}
/*~~~~~~~~~~~~~~~~~footer~~~~~~~~~~~~~~~~*/
div#footer{
	margin:20px 0 0 220px;
	padding:17px 0 17px 0;
	color:#999;
	text-align:left;
	border-top: 2px solid #45C7F4;
	width: 520px;
}
div#footer p{
	margin: 0 0 20px 0;
	font-size:11px;
	color:#999999;
}
div#footer a{
	margin:0 20px 6px 0;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	float:left;
	color:#45C7F4;
}
div#footer a:hover{
	color:#EC1D23;
}
div#footer .colFooterLeft{
	text-align:left;
	margin:30px 0 0 0;
	padding:0 0 20px 0;
	font-size:11px;
	width:460px;
	float:left;
}
div#footer .colFooterRight{
	text-align:left;
	margin:30px 0 0 20px;
	padding:0 0 30px 0;
	font-size:11px;
	width:460px;
	float:left;
}
div#footer .colFooterRight a{
	margin:0 10px 0 10px;
	padding:0 0 2px 0; 
	font-size:11px;
	text-decoration:none;
	color:#999;
	background:none;
}
div#footer .colFooterRight a:hover
{
    text-decoration:underline;
}
.footerBottom
{
    margin:0 0 0 220px;
    width:520px;
    padding-bottom:20px;
}
.footerBottom iframe
{
    float:left;
}
.footerBottom a.tweet
{
    width:69px;
    height:24px;
    background:url('../images/ui/buttonFooterTweet.png');
    float:left;
    text-indent:-9999px;
    margin-left:3px;
}
.footerBottom a.tweet:hover
{
    background-position:0 -24px;
}
.footerBottom p
{
    color:#999;
    font-size:11px;
}
.footerBottom span.copyright
{
    color:#999;
    font-size:10px;
    float:left;
}
.footerBottom a.bka
{
    float:right;
    color:#999;
    font-size:10px;
    text-decoration:none;
}
.footerBottom a.bka:hover
{
    color:#EC1D23;
}
/*~~~~~~~~~~~~~~~~~ajax~~~~~~~~~~~~~~~~*/
div#divUpdatingCart
{
    background:#FFF;
    widows:180px;
    font-size:11px;
    padding:3px 0 3px 10px;
}
div#divUpdatingCart img
{
    float:left;
    margin-right:10px;
}
div#subMenu .unbold a{
	font-weight:normal;	
}

div.tileAd
{
    margin-top:10px;
}

#homeGallery
{
    float:left;
    width:730px;
    height:308px;
    background-color:#FFF;
}
#homeGallery div
{
    position:absolute;
    height:308px;
}
.updatingCartWrap
{
    height:10px;
}

.priceBox
{
    line-height:30px;
}
.priceRed
{
    color:#EB1D21;
}
.lightboxBG
{
    background-color: #FFFFFF;
    display: none;
    left: 0;
    opacity: 0.7;
    position: fixed;
    top: 0;
    width: 100%;
    height:100%;
    z-index: 100;
}
.lightbox
{
    background:#FFF;
    border:solid 1px #45C6F3;
    padding: 40px;
    position: absolute;
    top:80px;
    text-align: left;
    width: 600px;
    z-index: 103;
    display:none;
}
.lightbox h2
{
    color: #A2E2F9;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-style: italic;
    font-variant: normal;
    font-weight: bold;
    margin: 7px 0 0;
    text-transform: uppercase;
    padding-bottom:50px;
}
.buttonBuySolutions, .buttonSkipBuySolutions
{
    color:#45C6F3;
    text-decoration:none;
    font-weight:bold;
    margin-right:50px;
}
.buttonBuySolutions:hover, .buttonSkipBuySolutions:hover
{
    color:#EC1D23;
}
.buySolutions .solution
{
    float:left;
    width:250px;
    font-size: 12px;
    font-weight: bold;
    padding-bottom:20px;
    margin-right:20px;
    border-bottom:2px solid #45C7F4;
    min-height:213px;
}
.buySolutions .solution span.product
{
    color: #000000;
    margin: 0;
    overflow: hidden;
    display:block;
}
.buySolutions .solution span.brand
{
    display:block;
    font-weight:normal;
}
.buySolutions .solution span.price
{
    display:block;
    font-weight:normal;
    color:#EB1D22;
}
.buySolutions .solution select
{
    border: 1px solid #ABADB3;
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 4px 10px 0 0;
    width: 60px;
}
.buySolutions .solution .addCart
{
    background: url("../Images/UI/button_addtocart.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 103px;
    margin: 110px 0 0 150px;
    width: 103px;
    text-indent:-9999px;
    position:absolute;
}
.buySolutions .solution .addCart:hover
{
    background-position:0 bottom;
}


input.button,div#quickReorderBox input.button,
.contact .right input.button
 {
    border:none;
    cursor:pointer;
}


input.linkbutton,input.linkbutton1 {
    border:none;
    background:none;
    color:#45C6F3;
    cursor:pointer;
}

input.linkbutton1 {
    margin-left:0px;
    padding-left:0px;
}